<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File:         template.php
* @Package:      GetSimple
* @Action:       Startling theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Startling 
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20121119

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- Site Title -->
<title><?php get_page_clean_title(); ?> &mdash; <?php get_site_name(); ?></title>
<?php get_header(); ?>
<meta name="keywords" content="" />
<meta name="description" content="" />
<link href="http://fonts.googleapis.com/css?family=Oswald" rel="stylesheet" type="text/css" />
<link href="<?php get_theme_url(); ?>/default.css" rel="stylesheet" type="text/css" media="all" />
<!--[if IE 6]>
<link href="default_ie6.css" rel="stylesheet" type="text/css" />
<![endif]-->
</head>
<body id="<?php get_page_slug(); ?>" >

<div id="wrapper">
	<div id="header">
		<div id="logo">
			<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
			
		</div>
		<div id="menu">
			<ul>
				<?php get_navigation(return_page_slug()); ?>
			</ul>
		</div>
	</div><!-- end header -->
	
	<div id="page">
		<div id="content">
			<h2><?php get_page_title(); ?></h2>
			<?php get_page_content(); ?>
		</div>
		<div id="sidebar">
			<?php get_component('sidebar');	?>
		</div>
	</div>
	<div id="three-column">
		<div id="tbox1">
			<?php get_component('tbox1');	?>
		</div>
		<div id="tbox2">
			<?php get_component('tbox2');	?>
		</div>
		<div id="tbox3">
			<?php get_component('tbox3');	?>
		</div>
	</div>
	<div id="footer">
	<?php get_footer(); ?>
		<p>Copyright <?php echo date('Y'); ?> <?php get_site_name(); ?> All rights reserved. Design by <a href="http://www.freecsstemplates.org">FCT</a>. Photos by <a href="http://fotogrph.com/">Fotogrph</a>. <?php get_site_credits(); ?></p>
	</div>
</div>
</body>
</html>
